@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900|Noto+Serif+TC:500,700&display=swap');

/*
    _黑體
    font-family: 'Noto Sans TC', sans-serif;
    _明體
    font-family: 'Noto Serif TC', serif;
*/
* {
    position: relative;
    box-sizing: border-box;
}

body {
    font-family: '微軟正黑體', 'Noto Sans TC', sans-serif;
    font-size: 1.1rem;
}


a {
    color: #333;
}
/*
a:hover,
a:focus {
    cursor: pointer;
    color: #6dd0cd;
    text-decoration: none;
}
*/
button:focus,
a:focus {
    outline: none;
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}


.fancybox-navigation {
    height: 100vh;
}

a .Imgiofo h5 {
    display: inline-block;
}

.bg_orange {
    background-color: #6dd0cd;
    color: #fff;
}

.bg_orange a:hover {
    color: #eee;
}

.caption_icon {
    display: inline-block;
    /* position: absolute;
    top: 15px;
    left: 0;*/
    margin: 0;
    margin-right: 7px;
    width: 13px;
    height: 13px;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
    background: #6dd0cd;
}

.caption_icon:before,
.caption_icon:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 70%;
    height: 1px;
    background: #fff;
}

a.Img:hover .caption_icon {
    -webkit-transform: rotate(90deg) scale(1.53846);
    -ms-transform: rotate(90deg) scale(1.53846);
    transform: rotate(90deg) scale(1.53846);
}



a .caption_icon:after,
.caption_icon:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.innerImg {
    width: 100%;
    padding-top: 55%;
}


.innerImg .image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.btn {
    border-radius: 0;

}

.btn-primary {
    color: #fff;
    background-color: #2c9993;
    border-color: #2c9993;
}


.btn-primary:hover {
    color: #fff;
    background-color: #108880;
    border-color: #108880;
}

.slick-dots li {
    width: 50px;
}

.slick-dots li:before {
    text-align: center;
    width: 100%;
    display: block;
}


.slick-dots {
    bottom: auto;
    top: 110%;
}

.slick-dots li button {
    width: 50px
}


.slick-dots li.slick-active button:before {
    background-color: #6dd0cd;
}

.bg_orange .slick-dots li.slick-active button:before {
    background-color: #fff;
}


.slick-dots li button:before {
    content: '';
    width: 100%;
    display: inline-block;
    height: 5px;
    background-color: #777;
}

.bg_orange .slick-dots li button:before{
    background-color: #fff;

}